View Issue Details

IDProjectCategoryView StatusLast Update
0003192NoesisGUIStudiopublic2024-03-27 13:06
Reporterdstewart Assigned Tomaherne  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product VersionStudio_A1 
Target VersionStudio_A1Fixed in VersionStudio_A1 
Summary0003192: Grid Definition Adorners Dissapear Below a Certain Grid Pixel Size
DescriptionUnder a certain pixel dimension, Grid Row/Column definitions disappear and are not visible, nor editable.

I haven't been able to find the exact value that seems to trigger this as it seems to change from element to element, but I have reliably been able to reproduce this going from 33x32 (Adorners Visible) to 32x32 (Adorners Invisible)
Steps To ReproduceRepro Steps:

1) Create a new Page
2) Create a large Grid element (512x512 should work here), and assign it 2 Rows of value 1* each.
3) Whilst keeping the Grid in your view, place the mouse over the Width Property of the Grid containing the Rows.
4) Click-and-Drag the mouse leftwards to reduce the Width value.

Observe how at a certain pixel size, the Grid's Row adorners disappear altogether.

Expected Result: Grid and Row Definitions are always accessible no matter the pixel size of the component.
TagsNo tags attached.
PlatformAny

Activities

dstewart

dstewart

2024-03-20 11:16

reporter  

GridAdorners.jpg (167,899 bytes)   
GridAdorners.jpg (167,899 bytes)   

Issue History

Date Modified Username Field Change
2024-03-20 11:16 dstewart New Issue
2024-03-20 11:16 dstewart File Added: GridAdorners.jpg
2024-03-25 14:49 dfranjic Assigned To => maherne
2024-03-25 14:49 dfranjic Status new => assigned
2024-03-25 23:34 jsantos Target Version => Studio_A1
2024-03-27 13:06 maherne Status assigned => resolved
2024-03-27 13:06 maherne Resolution open => fixed
2024-03-27 13:06 maherne Fixed in Version => Studio_A1